Bug-Database: 'https://gitlab.com/lock042/spview/issues'
Bug-Submit: 'https://gitlab.com/lock042/spview/issues/new'
Repository: 'https://gitlab.com/lock042/spview/'
Repository-Browse: 'https://gitlab.com/lock042/spview/tree/master'
